import { request } from './request'

const baseUri = ''
const parkActivity = '/wx/address'

export function getProvincesCities(data) {
    return request({
        url: baseUri + parkActivity + '/getProvincesCities2',
        method: 'post',
        data: data
    })
}

export function getWXAre(data) {
    return request({
        url: baseUri + parkActivity + '/getWXAre2',
        method: 'post',
        data: data
    })
}

export function getStreet(data) {
    return request({
        url: baseUri + parkActivity + '/getStreet',
        method: 'post',
        data: data
    })
}

export function getProvincesArea(data) {
    return request({
        url: baseUri + parkActivity + '/getProvincesArea',
        method: 'post',
        data: data
    })
}
